uuid: 17f3a4b2-a873-4194-af18-353aca804859
langcode: ca
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Eines
description: "Enllaços a eines d'usuari, normalment afegits pels mòduls"
locked: true
